html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, a, abbr, acronym, big, font, img, small, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, tbody, tfoot, thead, tr, th, td {box-sizing:border-box;}
@font-face {
    font-family: 'ProximaNovaLight';
	font-display:swap;
    src: url('fonts/ProximaNovaLight.eot');
    src: url('fonts/ProximaNovaLight.eot') format('embedded-opentype'),
url('fonts/ProximaNovaLight.woff2') format('woff2'),
url('fonts/ProximaNovaLight.woff') format('woff'),
url('fonts/ProximaNovaLight.ttf') format('truetype'),
url('fonts/ProximaNovaLight.svg#ProximaNovaLight') format('svg');
}
@font-face {
    font-family: 'ProximaNovaRegular';
	font-display:swap;
    src: url('fonts/ProximaNovaRegular.eot');
    src: url('fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
url('fonts/ProximaNovaRegular.woff2') format('woff2'),
url('fonts/ProximaNovaRegular.woff') format('woff'),
url('fonts/ProximaNovaRegular.ttf') format('truetype'),
url('fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}
@font-face {
    font-family: 'ProximaNovaBold';
    src: url('fonts/ProximaNovaBold.eot');
    src: url('fonts/ProximaNovaBold.eot') format('embedded-opentype'),
         url('fonts/ProximaNovaBold.woff2') format('woff2'),
         url('fonts/ProximaNovaBold.woff') format('woff'),
         url('fonts/ProximaNovaBold.ttf') format('truetype'),
         url('fonts/ProximaNovaBold.svg#ProximaNovaBold') format('svg');
}

body .gform_wrapper ul li div.ginput_container_radio ul li label {
    margin-top: 0 !important;
    line-height: 27px !important;
}
img{max-width:100%; }
.page-template-landing-page p {
   color: #000;
    line-height: 22px;
    font-size: 14px;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
}
.page-template-landing-page p strong{font-weight: 400;}
.page-template-landing-page h1 {
    margin: 30px 0;
   font-family: 'Roboto'; 
    font-size: 36px;
    font-weight: 700;
    color: #074E85;
    line-height: 1.25;
}
.page-template-landing-page h2 {
    margin: 0 0 10px 0;
    font-family: 'Roboto';
    font-size: 26px;
    font-weight: 300;
    color: #074E85;
    line-height: 1.25;
}
.page-template-landing-page h3 {
    margin: 0 0 5px 0;
	font-family: 'Roboto';
    font-size: 24px;
    font-weight: 300;
    color: #074E85;line-height: 1.25;
}
table, td, th {
    border: none; padding: 0;}
body {
    background-color: #fff !important;    color: #000;
    line-height: 22px;
    font-size: 14px;
    font-family: 'Roboto',sans-serif;
    font-weight: 400; overflow-x: hidden;
}

#wrapper{float:left; width:100%;}
.page-template-landing-page .container {
    width: 1100px; max-width:100%; padding:0 15px; margin:auto;
}
.page-template-landing-page .landing-sec1{float:left; width:100%;border-bottom:solid 5px #074E85; margin-bottom:50px;    padding-bottom: 30px;}
.page-template-landing-page .sec1-left{float:left; width:50%; padding-right:20px;}
.page-template-landing-page .sec1-left img{float:left; width:100%; }
.page-template-landing-page .sec1-right{float:left; width:50%; padding-left:20px; padding-top:30px;}

.page-template-landing-page .landing-sec1 h1 {
    margin: 0 0 20px 0;
    font-size: 36px;
    line-height: 46px;
    color: #074E85;
    text-transform: uppercase;
    font-weight: normal;
}
.page-template-landing-page .landing-sec1 h1 strong{font-weight:700;}	

.page-template-landing-page .landing-sec1 h2 {
    margin: 0 0 20px 0;
    font-size: 36px;
    line-height: 46px;
    color: #074E85;
    text-transform: uppercase;
    font-weight: normal;
}
.page-template-landing-page .landing-sec1 h2 strong{font-weight:700;}	
.page-template-landing-page .landing-sec1 h4{color: #828282;
    font-size:27px;
    font-family: 'Roboto';
    margin: 0 0 30px 0;
    line-height:40px; text-transform:uppercase;}	
 .page-template-landing-page .landing-sec1 h4 a{ color:#074E85;    text-decoration: none;}	
.page-template-landing-page .landing-sec1 h5{color: #828282;
    font-size:20px;
    font-family: 'Roboto';
    margin: 0;
    line-height:30px;}
		
.page-template-landing-page .landing-sec1 h4 strong{display:block; color:#074E85;}
.page-template-landing-page .title-sec {float:left; width:100%; text-align:center; border-bottom:solid 2px #074E85; padding-bottom:30px; margin-bottom:30px;}
.page-template-landing-page .title-sec h2{color: #074E85;
    font-size: 36px;
    font-family: 'Roboto'; font-weight:500;
    margin: 0;
    line-height: 40px; text-transform:uppercase;}

.page-template-landing-page .landing-sec2,.landing-sec3{float:left; width:100%; border-bottom:solid 2px #074E85; padding-bottom:30px; margin-bottom:30px;}
.page-template-landing-page .landing-sec2 h2, .landing-sec3 h2 {
    margin: 0 0 50px 0;
    font-size: 36px;
    line-height: 46px;
    text-transform: uppercase;
    font-weight: 500;
}
.page-template-landing-page landing-sec2 img,.page-template-landing-page .landing-sec3 img{float:left; width:100%;}
.page-template-landing-page .button-sec{float:left; width:100%; text-align:center; margin-bottom:50px;}
.page-template-landing-page .visit-btn{padding: 0 25px;
    color: #fff !important;
    display: inline-block;
    font-size: 14px;
    text-transform: lowercase;
    background: #074E85;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.25);
    -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.25);
    box-shadow: 1px 1px 1px rgba(50,50,50,0.25);
    -webkit-transition: background-color 100ms ease-out;
    -moz-transition: background-color 100ms ease-out;
    -o-transition: background-color 100ms ease-out;
    transition: background-color 100ms ease-out;
    font-family: 'Roboto',sans-serif;
    font-weight: 400;
    line-height: 36px;
    text-transform: uppercase; text-decoration:none !important;}
.page-template-landing-page .visit-btn:hover {
    background: #2A6496;
}	
.page-template-landing-page .sec2-left{float:left; width:60%; padding-right:20px;}
.page-template-landing-page .sec2-right{float:right; width:40%; padding-left:20px;}
.page-template-landing-page .sec2-right p strong{font-weight:400;}

.page-template-landing-page .sec3-right{float:right; width:60%; padding-left:20px; position:inherit !important;}
.page-template-landing-page .sec3-left{float:left; width:40%; padding-right:20px;}
.page-template-landing-page .sec2-right ul{    padding: 0 0 0 15px;
    margin: 0;}


 .page-template-landing-page .sec1-right input[type=submit] {
padding: 0 25px;
    color: #fff !important;
    display: inline-block;
    font-size: 14px !important;
    text-transform: lowercase;
    background: #074E85;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: 1px 1px 1px rgba(50,50,50,0.25);
    -moz-box-shadow: 1px 1px 1px rgba(50,50,50,0.25);
    box-shadow: 1px 1px 1px rgba(50,50,50,0.25);
    -webkit-transition: background-color 100ms ease-out;
    -moz-transition: background-color 100ms ease-out;
    -o-transition: background-color 100ms ease-out;
    transition: background-color 100ms ease-out;
    font-family: ProximaNovaRegular;
    line-height:36px !important; cursor:pointer;
    text-transform: uppercase; text-decoration:none !important; border:none !important; outline:none !important;font-family: 'Roboto',sans-serif;
    font-weight: 400;
}
.page-template-landing-page .sec1-right input[type=submit]:hover {
    background: #2A6496;
}
body .gform_wrapper ul.gfield_checkbox li, body .gform_wrapper ul.gfield_radio li {
    padding: 0 15px 0 0!important;
    float: left;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    width: 100% !important;
}
.gform_wrapper .top_label .gfield_label, .gform_wrapper legend.gfield_label{display:none;}

.gform_wrapper .gfield_radio li label {
    margin:11px 0 0 10px !important;
}
.mobile-image{display:none;}

body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio {
    margin-top: 0 !important; 
}
.gform_wrapper ul.gform_fields li.gfield {
    float: left;
    width: 100%;
}
@media only screen and (max-width: 641px){
.gform_wrapper ul.gfield_checkbox li label, .gform_wrapper ul.gfield_radio li label {
    width: auto !important;
}
}

@media screen and (max-width:991px){
.page-template-landing-page .landing-sec2 h2, .page-template-landing-page .landing-sec3 h2 {
    font-size: 36px;
    line-height: 46px;
}
	.page-template-landing-page .landing-sec1 h1 {
    font-size: 36px;
    line-height: 46px;
}
.page-template-landing-page .landing-sec1 h2 {
    font-size: 36px;
    line-height: 46px;
}
.page-template-landing-page .landing-sec1 h4 {
    font-size: 24px;
    line-height: 30px;
}
}



@media screen and (max-width:767px){
.page-template-landing-page .sec3-left,.page-template-landing-page .sec2-right,.page-template-landing-page .sec1-right{
    float: left;
    width: 100%;
    padding: 0;
}
.page-template-landing-page .sec3-right,.page-template-landing-page .sec2-left,.page-template-landing-page .sec1-left {
    width: 100%;
     padding: 0;
    margin-bottom: 30px;
}
.page-template-landing-page .landing-sec2 h2, .page-template-landing-page .landing-sec3 h2 {
    margin: 0 0 20px 0;
}
.page-template-landing-page .landing-sec1 {
    padding-bottom: 40px;
}
.page-template-landing-page .desktop-image{display:none;}
.page-template-landing-page .mobile-image{display:block;}
}
@media screen and (max-width:479px){
.page-template-landing-page .title-sec h2 {
    font-size: 30px;
}
} 


.page-template-landing-page .gform_wrapper .gform_footer input.button,.page-template-landing-page .visit-btn {
    background: #666660;
    background: -moz-linear-gradient(top, #666660 0%, #3b3b3a 100%);
    background: -webkit-linear-gradient(top, #666660 0%,#3b3b3a 100%);
    background: linear-gradient(to bottom, #666660 0%,#3b3b3a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666660', endColorstr='#3b3b3a',GradientType=0 );
}


.page-template-landing-page .gform_wrapper .gform_footer input.button:hover, .page-template-landing-page .visit-btn:hover {
    background: #3b3b3a;
    background: -moz-linear-gradient(top, #3b3b3a 0%, #666660 100%);
    background: -webkit-linear-gradient(top, #3b3b3a 0%,#666660 100%);
    background: linear-gradient(to bottom, #3b3b3a 0%,#666660 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3b3b3a', endColorstr='#666660',GradientType=0 );
} 
.page-template-landing-page .landing-sec2 h2, .landing-sec3 h2 {
    color: #000 !important;
}

.page-template-landing-page .landing-sec1 h1 {
    font-weight: 700!important;
	text-transform: none!important; }
	
.page-template-landing-page .title-sec h2,.page-template-landing-page .landing-sec1 h2, .page-template-landing-page .landing-sec1 h1 {
    color: #000 !important;
}

.page-template-landing-page .landing-sec2, .landing-sec3, .page-template-landing-page .title-sec,.page-template-landing-page .landing-sec1 {
    border-color: #000;
} 
.page-template-landing-page .landing-sec1 h4 a {
    color: #000 !important;
} 
.page-template-landing-page {
    padding-top: 0;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px !important;
}


.sec1-block{    float: left;
    width: 100%;
    text-align: center;
    padding: 30px;
    border: solid 2px #000;
    margin-bottom: 30px;}
.page-template-landing-page .landing-sec1 h2 {
    font-weight: 700 !important;    text-transform: none !important;
}	